---
# Influence sur l'ordre du menu des langues
weight: 1
# Nom dans le menu
languageName: Fr
# Pour aider les moteurs de recherche à connaitre la langue de la page
languageCode: fr-fr
# Répertoire du contenu français
contentDir: content/french

# Contenu du menu
menu:
  main:
    - name: Service
      url: '/#services'
      weight: 3
    - name: Modalité
      url: '/#modalites'
      weight: 4
    - name: Vision
      url: '/#vision'
      weight: 4
    - name: Contact
      url: '/#contact'
      weight: 5

# Texte en bas de page
copyright: >-
  Copyright &copy; 2022 - [Mentions Légales](/mentions-legales/)
